.. _mediasusih:

===================================================
Médias por Usina Hidrelétrica (MEDIAS-USIH.CSV)
===================================================

.. currentmodule:: inewave.nwlistop.mediasusih

Os valores de médias por Usina Hidrelétrica, localizados no arquivo geralmente denominado
MEDIAS-USIH.CSV, são armazenados na classe:

.. autoclass:: Mediasusih
   :members:
